@font-face {
  font-family: "Inter";
  src: url("./Inter-VariableFont_opsz\,wght.ttf") format("truetype");
  font-weight: 300 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Noto Sans HK";
  src: url("./NotoSansHK-VariableFont_wght.ttf");
  font-style: normal;
  font-weight: 100 900;
  font-display: swap;
}


@font-face {
  font-family: "Space Grotesk";
  src: url("./SpaceGrotesk-VariableFont_wght.ttf");
  font-style: normal;
  font-weight: 500 700;
  font-display: swap;
}

